package com.imofan.android.basic.notification;

/**
 * 消息类
 * @author liyang
 *
 */
public class MFMessage {
    
    private int msgId;           //消息id
    private String appId;        //应用id
    private String appVersion;   //消息针对的应用版本
    private String osVersion;    //消息针对的操作系统版本
    private String msgContent;   //消息正文
    private long timeStamp;      //消息的时间戳
    private String language;     //语言
    
    public int getMsgId() {
        return msgId;
    }
    public void setMsgId(int msgId) {
        this.msgId = msgId;
    }
    public String getAppId() {
        return appId;
    }
    public void setAppId(String appId) {
        this.appId = appId;
    }
    public String getAppVersion() {
        return appVersion;
    }
    public void setAppVersion(String appVersion) {
        this.appVersion = appVersion;
    }
    public String getOsVersion() {
        return osVersion;
    }
    public void setOsVersion(String osVersion) {
        this.osVersion = osVersion;
    }
    public String getMsgContent() {
        return msgContent;
    }
    public void setMsgContent(String msgContent) {
        this.msgContent = msgContent;
    }
    public long getTimeStamp() {
        return timeStamp;
    }
    public void setTimeStamp(long timeStamp) {
        this.timeStamp = timeStamp;
    }
    public String getLanguage() {
        return language;
    }
    public void setLanguage(String language) {
        this.language = language;
    }
} 
